PHP Manual
Prev |  | Next

# gnupg_export

(no version information, might be only in CVS)

gnupg_export -- Exports a key

## Description

string gnupg_export ( resource identifier, string fingerprint )

Exports the key fingerprint.

## Return Values

On success, this function returns the keydata. On failure, this function returns `FALSE`.

## Examples

Example 1. Procedural gnupg_export() example

`<?php $res = gnupg_init(); $export = gnupg_export($res,"8660281B6051D071D94B5B230549F9DC851566DC"); echo $export; ?>`

Example 2. OO gnupg_export() example

`<?php $gpg = new gnupg(); $export = $gpg -> export("8660281B6051D071D94B5B230549F9DC851566DC"); ?>`

Prev | Home | Next
gnupg_encryptsign | Up | gnupg_geterror